[
    {
        "id": 754,
        "date": "2026-02-22 19:31:42+00:00",
        "sender_id": 6650148366,
        "is_sent_by_me": true,
        "text": "/start"
    },
    {
        "id": 755,
        "date": "2026-02-22 19:31:42+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "أهلاً بكم في بوت تيليجرام الخاص بـ IQOS العراق! يُرجى اختيار لغتك المفضلة.\n\n\nWelcome to IQOS Iraq Telegram Bot! Please select your preferred language"
    },
    {
        "id": 834,
        "date": "2026-06-21 13:38:42+00:00",
        "sender_id": 6650148366,
        "is_sent_by_me": true,
        "text": "/start"
    },
    {
        "id": 835,
        "date": "2026-06-21 13:38:43+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "أهلاً بكم في بوت تيليجرام الخاص بـ IQOS العراق! يُرجى اختيار لغتك المفضلة.\n\n\nWelcome to IQOS Iraq Telegram Bot! Please select your preferred language"
    },
    {
        "id": 836,
        "date": "2026-06-21 13:38:48+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Please login or register below to access the bot"
    },
    {
        "id": 837,
        "date": "2026-06-21 13:40:42+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "In order to identify you, please share your phone number using the button below. If you do not see the button, click on the four dots in the text field on the right side.\n\nBy sharing your phone number, you acknowledge the following privacy policy and you accept the IQOS general terms & conditions."
    },
    {
        "id": 838,
        "date": "2026-06-21 13:40:45+00:00",
        "sender_id": 6650148366,
        "is_sent_by_me": true,
        "text": ""
    },
    {
        "id": 839,
        "date": "2026-06-21 13:40:45+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "✔️"
    },
    {
        "id": 840,
        "date": "2026-06-21 13:40:47+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Please input 6 digit OTP code"
    },
    {
        "id": 841,
        "date": "2026-06-21 13:41:10+00:00",
        "sender_id": 6650148366,
        "is_sent_by_me": true,
        "text": "754221"
    },
    {
        "id": 842,
        "date": "2026-06-21 13:41:18+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Login success"
    },
    {
        "id": 843,
        "date": "2026-06-21 13:41:19+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Default settings allow cookies. You can opt out or opt back in at any time through the Preferences Settings in this bot."
    },
    {
        "id": 844,
        "date": "2026-06-21 13:41:22+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "You are opted in to allow cookies. You can opt out or back in as you wish via the Preferences Settings in this bot."
    },
    {
        "id": 845,
        "date": "2026-06-21 13:41:26+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Main Menu"
    },
    {
        "id": 846,
        "date": "2026-06-22 10:03:56+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Hi sangar ,\nThe new IQOS ILUMA i brings effortless innovation. With advanced features such as Autostart, a Touch Screen*, and Pause Mode*, you can easily view information about your experience and personalize your device at your own pace. 🥳\n\n*Touch Screen and Pause Mode are not available on IQOS ILUMA i ONE."
    },
    {
        "id": 850,
        "date": "2026-06-24 10:04:05+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Hi sangar ,\nTEREA for ILUMA i is crafted to match every taste. With a wide range of flavours to explore – from rich and balanced to smooth and refreshing – there’s a flavour for every moment and mood🍇🥭🍃🫐🍊."
    },
    {
        "id": 852,
        "date": "2026-06-26 10:05:04+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Hi sangar ,\nAdapting to change takes time ⌛ but the all-new ILUMA i makes every IQOS moment feel smart, smooth and effortlessly in sync. Keep using IQOS to experience:\n\n🛡️IQOS ILUMA emits 95% less harmful chemicals compared to cigarettes.*\n👃Produces less smell than cigarettes.**\n💯Provides you with stick-by-stick taste consistency \n🫧Is a clean alternative, with no ash \n\nImportant information: This does not necessarily equal a 95% reduction in risk. IQOS ILUMA is not risk-free.\n\n*“95% less” represents the average reduction in levels of the 9 chemicals recommended for reduction in cigarette smoke by the World Health Organization, which do not include nicotine. See Important Information on iqos.com.\n\n** 93% agreement amongst 674 adult consumers in Japan and Italy, 2020 – 2021"
    },
    {
        "id": 860,
        "date": "2026-07-02 13:16:44+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Big moments deserve your full attention 🎉\n\nZYN keeps you in the action from kickoff to the final celebration. \n\nNo smoke breaks 👀\nNo missing out. ✅\n\nBe part of the match-time excitement and surprises with ZYN, click the link below to find where ZYN is."
    },
    {
        "id": 861,
        "date": "2026-07-04 10:06:16+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Hi sangar ,\nDiscover the IQOS difference 🕵️\n\nLess harmful* 🛡️\nIQOS ILUMA emits 95% less harmful chemicals compared to cigarettes.*\n\nClean alternative 🫧\nNo lingering smoke or ash.\n\nConsistent experience 💯\nSmooth and consistent with the IQOS quality you know.\n\nProduces less smell compared to cigarettes** 👃\nNo strong odours – just your IQOS moment.\n\nImportant information: This does not necessarily equal a 95% reduction in risk. IQOS ILUMA is not risk-free.\n\n*“95% less” represents the average reduction in levels of the 9 chemicals recommended for reduction in cigarette smoke by the World Health Organization, which do not include nicotine. See Important Information on iqos.com.\n\n** 93% agreement amongst 674 adult consumers in Japan and Italy, 2020 – 2021"
    },
    {
        "id": 870,
        "date": "2026-07-10 10:07:13+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Hi sangar ,\nGetting to grips with your new device can be tricky. If you need a little support get in touch with us 📧 to get the most out of your IQOS ILUMA i device."
    },
    {
        "id": 876,
        "date": "2026-07-14 10:15:22+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "We’re excited to share something new with you 👀\n\nOur Instagram page is now LIVE! 📸\n\nBe the first to know about our latest product news, upcoming events, and everything happening in the world of IQOS 👀"
    },
    {
        "id": 879,
        "date": "2026-07-16 10:08:19+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Hi sangar ,\nWant to order IQOS & TEREA without the wait?\nThe ILUMA i family and our range of TEREA tobacco sticks are available on Toters*. Order now and you’ll have it in a matter of moments* 💨🎉.\n\n*T&Cs apply."
    },
    {
        "id": 880,
        "date": "2026-07-17 13:08:11+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "The season is reaching its peak and we're approaching the final whistle! ⚽\n\nStep in, take part, and you could be our next winner. Don't miss out before the season ends.\n\nJoin us for the finals!"
    },
    {
        "id": 888,
        "date": "2026-07-23 11:15:40+00:00",
        "sender_id": 7591005905,
        "is_sent_by_me": false,
        "text": "Something Electric is loading. \n\nFive competition winners will go to Seoul, South Korea for a once-in-a-lifetime experience. \nEntry in the competition is for registered IQOS users only.\n\nStay tuned for competition details 🤩"
    }
]